RSS   Vulnerabilities for 'Audioactive player'   RSS

2009-05-29
 
CVE-2009-1815

CWE-119
 

 
Stack-based buffer overflow in Sonic Spot Audioactive Player 1.93b allows remote attackers to execute arbitrary code via a long string in a playlist file, as demonstrated by a long .mp3 URL in a .m3u file.

 


Copyright 2017, cxsecurity.com